/*     441845 : 한줄 텍스트      */
.text__441845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__441845__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__441845__ p {font-size:15px}
}

/*     441855 : 실선      */
.solid_line__441855__ {display:block;position:relative;width:100%;height:20px}
.solid_line__441855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0256d0}

.solid_line__441855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__441855__ {height:20px}
}

/*     441865 : 타이틀 텍스트      */
.title__441865__ {font-size:0}
.title__441865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__441865__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__441865__.style_top p {padding-top:10px}
.title__441865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__441865__.style_right p {padding-right:14px}
.title__441865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__441865__.style_bottom p {padding-bottom:12px}
.title__441865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__441865__.style_left p {padding-left:14px}
.title__441865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__441865__.style_circle1 p {padding-left:18px}
.title__441865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__441865__.style_circle2 p {padding-left:18px}
.title__441865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__441865__ p {font-size:24px}
	.title__441865__.style_top p:before {width:24px}
	.title__441865__.style_right p:before {height:24px}
	.title__441865__.style_bottom p:before {width:24px}
	.title__441865__.style_left p:before {height:24px}
}

/*     441875 : 이미지      */
.img__441875__ {max-width:100%;}
.img__441875__ * {box-sizing:border-box;}
.img__441875__ a {display:block; text-decoration:none;}
.img__441875__ img {width:px; max-width:100%; vertical-align:top;}

/*     441885 : 타이틀 텍스트      */
.title__441885__ {font-size:0; }
.title__441885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__441885__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__441885__.style_top p {padding-top:10px;}
.title__441885__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__441885__.style_right p {padding-right:14px;}
.title__441885__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__441885__.style_bottom p {padding-bottom:12px;}
.title__441885__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__441885__.style_left p {padding-left:14px;}
.title__441885__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__441885__.style_circle1 p {padding-left:18px;}
.title__441885__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__441885__.style_circle2 p {padding-left:18px;}
.title__441885__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     441895 : 장문 텍스트      */
.textarea__441895__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     441905 : 타이틀 텍스트      */
.title__441905__ {font-size:0; }
.title__441905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__441905__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__441905__.style_top p {padding-top:10px;}
.title__441905__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__441905__.style_right p {padding-right:14px;}
.title__441905__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__441905__.style_bottom p {padding-bottom:12px;}
.title__441905__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__441905__.style_left p {padding-left:14px;}
.title__441905__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__441905__.style_circle1 p {padding-left:18px;}
.title__441905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__441905__.style_circle2 p {padding-left:18px;}
.title__441905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     441915 : 장문 텍스트      */
.textarea__441915__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     441925 : 타이틀 텍스트      */
.title__441925__ {font-size:0; }
.title__441925__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__441925__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__441925__.style_top p {padding-top:10px;}
.title__441925__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__441925__.style_right p {padding-right:14px;}
.title__441925__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__441925__.style_bottom p {padding-bottom:12px;}
.title__441925__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__441925__.style_left p {padding-left:14px;}
.title__441925__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__441925__.style_circle1 p {padding-left:18px;}
.title__441925__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__441925__.style_circle2 p {padding-left:18px;}
.title__441925__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     441935 : 장문 텍스트      */
.textarea__441935__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     441945 : 타이틀 텍스트      */
.title__441945__ {font-size:0; }
.title__441945__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__441945__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__441945__.style_top p {padding-top:10px;}
.title__441945__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__441945__.style_right p {padding-right:14px;}
.title__441945__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__441945__.style_bottom p {padding-bottom:12px;}
.title__441945__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__441945__.style_left p {padding-left:14px;}
.title__441945__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__441945__.style_circle1 p {padding-left:18px;}
.title__441945__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__441945__.style_circle2 p {padding-left:18px;}
.title__441945__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     441955 : 장문 텍스트      */
.textarea__441955__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     441965 : 타이틀 텍스트      */
.title__441965__ {font-size:0; }
.title__441965__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__441965__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__441965__.style_top p {padding-top:10px;}
.title__441965__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__441965__.style_right p {padding-right:14px;}
.title__441965__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__441965__.style_bottom p {padding-bottom:12px;}
.title__441965__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__441965__.style_left p {padding-left:14px;}
.title__441965__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__441965__.style_circle1 p {padding-left:18px;}
.title__441965__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__441965__.style_circle2 p {padding-left:18px;}
.title__441965__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     441975 : 장문 텍스트      */
.textarea__441975__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     441985 : 이미지      */
.img__441985__ {max-width:100%;}
.img__441985__ * {box-sizing:border-box;}
.img__441985__ a {display:block; text-decoration:none;}
.img__441985__ img {width:px; max-width:100%; vertical-align:top;}

/*     441995 : 이미지      */
.img__441995__ {max-width:100%;}
.img__441995__ * {box-sizing:border-box;}
.img__441995__ a {display:block; text-decoration:none;}
.img__441995__ img {width:px; max-width:100%; vertical-align:top;}

